<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Дії';
$string['activate'] = 'Дозволити доступ';
$string['activatesuccess'] = 'Доступ до відзнак вже дозволено.';
$string['addbackpack'] = 'Додати рюкзак значків';
$string['addbadgecriteria'] = 'Додати критерії відзнаки';
$string['addcohort'] = 'Аудиторії, які відповідають критеріям';
$string['addcohort_help'] = 'Виберіть усі аудиторії, які надають користувачу право на цей значок. Натисніть клавішу CTRL, щоб вибрати кілька елементів.';
$string['addcourse'] = 'Додати курси';
$string['addcourse_help'] = 'Виберіть всі курси, які потрібно додати до цієї відзнаки. Утримування кнопки CTRL дозволяє мультивибір.';
$string['addcriteria'] = 'Додати критерії';
$string['addcriteriatext'] = 'Для початку додавання критерія, будь ласка, виберіть одну опцію з випадаючого меню.';
$string['addedtobackpack'] = 'Додано значок до рюкзака значків';
$string['addprogram'] = 'Програми, які відповідають критеріям';
$string['addprogram_help'] = 'Виберіть усі програми, які надають користувачу право на цей значок. Натисніть клавішу CTRL, щоб вибрати кілька елементів.';
$string['addrelated'] = 'Додати пов’язаний значок';
$string['addtobackpack'] = 'Додати в торбину';
$string['adminonly'] = 'Ця сторінка тільки для адміністраторів сайту.';
$string['after'] = 'після моменту видання.';
$string['aggregationmethod'] = 'Метод агрегування';
$string['all'] = 'Все';
$string['allmethod'] = 'Всі вибрані умови';
$string['allmethodactivity'] = 'Всі вибрані діяльності завершені';
$string['allmethodcohort'] = 'Членство у всіх вибраних аудиторіях';
$string['allmethodcourseset'] = 'Всі вибрані курси завершені';
$string['allmethodmanual'] = 'Всі вибрані ролі присуджують відзнаку';
$string['allmethodprofile'] = 'Всі вибрані поля облікового запису заповнені';
$string['allmethodprogram'] = 'Усі вибрані програми було завершено';
$string['allowcoursebadges'] = 'Дозволити відзнаки курсу';
$string['allowcoursebadges_desc'] = 'Дозволяє створювати та присуджувати відзнаки в контексті курсу.';
$string['allowexternalbackpack'] = 'Дозволити підключення до зовнішніх торбин';
$string['allowexternalbackpack_desc'] = 'Дозволяє користувачам налагоджувати підключення та показ відзнак з торбин їх зовнішніх ресурсів.

Примітка: Рекомендуємо залишити цю опцію відключеною, якщо ваш веб сайт не має доступу з інтернету (наприклад, знаходиться за брандмауером).';
$string['any'] = 'Будь-який';
$string['anymethod'] = 'Будь-яка вибрана умова';
$string['anymethodactivity'] = 'Будь-яка з вибраних діяльностей завершена';
$string['anymethodcohort'] = 'Членство у будь-якій з обраних аудиторій';
$string['anymethodcourseset'] = 'Будь-які з вибраних курсів завершені';
$string['anymethodmanual'] = 'Будь-які з вибраних ролей присуджують відзнаки';
$string['anymethodprofile'] = 'Будь-які з вибраних полів облікового запису заповнені';
$string['anymethodprogram'] = 'Будь-які з вибраних програм було завершено';
$string['apiversion'] = 'Підтримувана версія API';
$string['archivebadge'] = 'Ви збираєтеся видалити відзнаку \'{$a}\', при цьому зберегти її попередні присудження?';
$string['archiveconfirm'] = 'Видалити але зберегти попередні присудження';
$string['archivehelp'] = '<p>Ця опція означає, що відзнака буде помічена як "застаріла" і більше не буде показуватися у списку відзнак. А користувачі більше не матимуть можливості її отримувати. Проте, у тих користувачів, яким раніше ця відзнака була присуджена, вона буде залишатися і вони зможуть демонструвати її на своїй персональній сторінці та пов’язувати зі своїми зовнішніми торбинками відзнак.</p>
<p>Якщо ви хочете, щоб всі попередні призначення відзнак залишалися у користувачів, важливо вибрати цю опцію замість повністю видалити відзнаку.</p>';
$string['attachment'] = 'Прикріпити відзнаку до повідомлення';
$string['attachment_help'] = 'Якщо вибрано, присуджена відзнака буде прикріплена до листа отримувача для завантаження';
$string['award'] = 'Присудити відзнаку';
$string['awardedtoyou'] = 'Видано мені';
$string['awardoncron'] = 'Доступ до відзнак було успішно включено. Занадто багато користувачів можуть миттєво заробиш цю відзнаку. Для забезпечення нормальної роботи сайту, ця дія займе деякий час для обробітку.';
$string['awards'] = 'Отримали';
$string['backpackapiurl'] = 'URL-адреса API рюкзака значків';
$string['backpackavailability'] = 'Перевірка зовнішньої відзнаки';
$string['backpackavailability_help'] = 'Щоб одержувачі відзнак могли довести, що вони отримали їх від вас, зовнішній сервіс повинен мати доступ до вашого сайту та можливість перевірити з нього відзнаки. Ваш сайт в даний момент не є доступним, а значить видані вами відзнаки не можуть бути  перевіреними.

**Чому я бачу це повідомлення?**

Це може бути, якщо ваш брандмауер запобігає доступу користувачів з-за меж вашої мережі, ваш сайт захищено паролем або ви працюєте з сайтом на комп\'ютері, який не має доступу до інтернету (наприклад, локальна машина розробника).

**Чи є це проблемою?**

Ви, повинні вирішити цю проблему, якщо у вас повністю робочий сайт, де ви плануєте присуджувати відзнаки, інакше одержувачі не зможуть довести, що вони заробили свої відзнаки у вас. Якщо ваш сайт в розробці, ви можете створювати і присуджувати відзнаки не хвилюючись цим, поки не перейдете у виробничий режим.

**Що робити, якщо я не можу зробити мій сайт загальнодоступним?**

Для перевірки потрібен тільки доступ по [your-site-url]/badges/assertion.php, так що якщо ви в змозі внести зміни в брандмауер, щоб дозволити зовнішній доступ до цього файлу, перевірки відзнак все одно будуть працювати.';
$string['backpackbadges'] = 'Ви маєте {$a->totalbadges} відзнак(у) з {$a->totalcollections} колекцій(Ї). <a href="mybackpack.php">Змінити налаштування торбинки відзнак</a>.';
$string['backpackbadgessettings'] = 'Змінити налаштування рюкзака значків';
$string['backpackbadgessummary'] = 'У вас відображається {$a->totalbadges} значок(-ки/-ів) із {$a->totalcollections} колекції(-й).';
$string['backpackcannotsendverification'] = 'Неможливо надіслати перевірковий електронний лист';
$string['backpackconnected'] = 'Рюкзак значків під’єднано';
$string['backpackconnection'] = 'З’єднання з торбинкою відзнак';
$string['backpackconnectioncancelattempt'] = 'Під’єднатися за допомогою іншої адреси електронної пошти';
$string['backpackconnectionconnect'] = 'Під’єднатися до рюкзака значків';
$string['backpackconnection_help'] = 'Ця сторінка дозволяє вам налаштувати з’єднання із зовнішніми торбинками відзнак. Таке з’єднання дозволяє показувати ваші відзнаки на цьому сайті та викладати відзнаки отримані тут до вашої торбинки відзнак.

На цей момент підтримується тільки <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a>. Вам потрібно зареєструватися на сервісі Торбинок Відзнак до того як здійснювати тут налаштування.';
$string['backpackconnectionnottested'] = 'Не можна перевірити з’єднання для цього рюкзака значків, оскільки це підтримується лише рюкзаками значків OBv2.0.';
$string['backpackconnectionok'] = 'З’єднання з рюкзаком значків успішно встановлено';
$string['backpackconnectionresendemail'] = 'Повторно надіслати перевірковий електронний лист';
$string['backpackconnectionunexpectedmessage'] = 'Рюкзак значків повернув помилку: "{$a}".';
$string['backpackconnectionunexpectedresult'] = 'Під час з’єднання з рюкзаком значків виникла проблема. Повторіть спробу.<br><br>Якщо проблема не зникне, зверніться до системного адміністратора.';
$string['backpackdetails'] = 'Налаштування торбинки відзнак';
$string['backpackdisconnected'] = 'Рюкзак значків було від’єднано';
$string['backpackemail'] = 'Ел.пошта';
$string['backpackemail_help'] = 'Адреса електронної пошти, пов\'язаний з вашою торбинкою відзнак. Якщо з\'єднання з торбинкою встановлено, то ця адреса використовується замість вашої внутрішньої адреси електронної пошти, щоб передати відзнаку у вашу торбинку.';
$string['backpackemailverificationpending'] = 'Очікується перевірка';
$string['backpackemailverifyemailbody'] = 'Привіт!

Від \'{$a->sitename}\' отримано запит на нове з’єднання з вашим рюкзаком значків OpenBadges із використанням вашої адреси електронної пошти.

Щоб підтвердити та активувати з’єднання з вашим рюкзаком значків, перейдіть за посиланням нижче.

{$a->link}

У більшості поштових програм це має відображатися як синє посилання, на яке можна просто натиснути. Якщо це не спрацює, виріжте та вставте адресу в рядок адреси у верхній частині веббраузера.

Якщо вам потрібна допомога, зверніться до адміністратора сайту.
{$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: перевірка електронної пошти рюкзака значків OpenBadges';
$string['backpackemailverifypending'] = 'Перевірковий електронний лист надіслано на адресу <strong>{$a}</strong>. Натисніть на посилання для підтвердження в електронному листі, щоб активувати з’єднання зі своїм рюкзаком значків.';
$string['backpackemailverifysuccess'] = 'Дякуємо за підтвердження адреси електронної пошти. Тепер ви приєднані до свого рюкзака значків.';
$string['backpackemailverifytokenmismatch'] = 'Маркер у натиснутому вами посиланні не збігається зі збереженим маркером. Переконайтеся, що ви натиснули посилання, наведене в найновішому отриманому електронному листі.';
$string['backpackexporterror'] = 'Неможливо експортувати значок до рюкзака значків';
$string['backpackimport'] = 'Налаштування імпорту відзнак';
$string['backpackimport_help'] = 'Після успішного встановлення з’єднання з вашою торбинкою, відзнаки звідти можуть показуватися на сторінці "Мої відзнаки" та сторінці вашого профілю.

Тут ви можете вибрати колекції відзнак з вашої торбинки, які ви хочете показувати на своїй профільній сторінці.';
$string['backpackneedsupdate'] = 'Рюкзак значків, підключений до цього профілю, не збігається з рюкзаком значків для сайту. Потрібно від’єднати та знову під’єднати рюкзак значків.';
$string['backpacksettings'] = 'Налаштування рюкзака значків';
$string['backpackweburl'] = 'URL-адреса вебсайту рюкзака значків';
$string['badge'] = 'Значок';
$string['badgedetails'] = 'Детальніше про відзнаку';
$string['badgeimage'] = 'Зображення';
$string['badgeimage_help'] = 'Це картинка, яка буде використана при присудженні відзнаки.

Для додавання нової картинки знайдіть та вкажіть файл (у форматі JPG або PNG) та натисніть "Зберегти зміни". Зображення буде обрізане в квадрат та змінить розмір, щоб відповідати вимогам зображення відзнаки.';
$string['badgeprivacy'] = 'Показати значки';
$string['badgeprivacysetting'] = 'Налаштування конфіденційності відзнаки';
$string['badgeprivacysetting_help'] = 'Отримані вами відзнаки можуть показуватися на вашій профільній сторінці. Це налаштування дозволяє вам виставити ознаку автоматичного відображення нових отриманих відзнак.

Ви все ще зможете керувати конфіденційністю окремих відзнак на сторінці "Мої відзнаки".';
$string['badgeprivacysetting_str'] = 'Автоматично показувати відзнаки на моїй персональній сторінці';
$string['badges'] = 'Відзнаки';
$string['badgesalt'] = 'Підсолення хешування ел.пошти отримувача';
$string['badgesalt_desc'] = 'Використання хешування дозволяє сервісам торбинок підтверджувати отримані відзнаки без потреби перевірки адреси електронної пошти. Це опція повинна використовувати тільки числа та літери.

Примітка: з метою перевірки отримувача, будь ласка, не змінюйте цю опцію від часу початку присудження відзнак.';
$string['badgesdisabled'] = 'Відзнаки на цьому сайті не включено.';
$string['badgesearned'] = 'Кількість отриманих відзнак: {$a}';
$string['badgesettings'] = 'Налаштування відзнак';
$string['badgestatus_0'] = 'Недоступно користувачам';
$string['badgestatus_1'] = 'Доступно користувачам';
$string['badgestatus_2'] = 'Недоступно користувачам';
$string['badgestatus_3'] = 'Доступно користувачам';
$string['badgestatus_4'] = 'Архів';
$string['badgestoadd'] = 'Значки для додавання';
$string['badgestoearn'] = 'Кількість доступних відзнак: {$a}';
$string['badgesview'] = 'Відзнаки курсу';
$string['badgetype_1'] = 'Сайт';
$string['badgetype_2'] = 'Курс';
$string['badgeurl'] = 'Видане посилання відзнаки';
$string['bawards'] = 'Одержувачі ({$a})';
$string['bcriteria'] = 'Критерії';
$string['bdetails'] = 'Редагувати деталі';
$string['bendorsement'] = 'Підтвердження';
$string['bmessage'] = 'Повідомлення';
$string['boverview'] = 'Огляд';
$string['brelated'] = 'Пов’язані значки ({$a})';
$string['bydate'] = 'завершити до';
$string['choosebadges'] = 'Вибрати значки';
$string['claim'] = 'Твердження';
$string['claimcomment'] = 'Коментар щодо підтвердження';
$string['claimid'] = 'URL-адреса твердження';
$string['claimid_help'] = 'Додайте URL-адресу, надану особою, що підтверджує, для обґрунтування його (її) заяви.';
$string['clearsettings'] = 'Очистити налаштування';
$string['completioninfo'] = 'Ця відзнака присуджена за завершення:';
$string['completionnotenabled'] = 'Функціонал завершення курсу не включено на цьому курсі, тому він не може бути включеним в критерії відзнаки. Завершення курсу може бути включене в параметрах курсу.';
$string['configenablebadges'] = 'Якщо включено, то цей функціонал дозволяє створювати відзнаки та присуджувати їх користувачам сайту.';
$string['configuremessage'] = 'Повідомлення відзнаки';
$string['connect'] = 'З’єднання';
$string['connected'] = 'З’єднано';
$string['connecting'] = 'З’єднання...';
$string['contact'] = 'Контакт';
$string['contact_help'] = 'Ел.адреса пов’язана з видавцем відзнаки.';
$string['copyof'] = 'Копія {$a}';
$string['coursebadges'] = 'Відзнаки';
$string['coursebadgesdisabled'] = 'Відзнаки курсу не дозволені на цьому сайті.';
$string['coursecompletion'] = 'Користувачі повинні завершити цей курс.';
$string['create'] = 'Нова відзнака';
$string['createbutton'] = 'Створити відзнаку';
$string['creatorbody'] = '<p>{$a->user} виконав(ла) всі вимоги та нагороджен(а)ий відзнакою. Переглянути видану відзнаку на {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' був(ла) нагороджен(а)ий!';
$string['criteria_0'] = 'Ця відзнака видається, коли ...';
$string['criteria_1'] = 'По завершенню виду діяльності';
$string['criteria_1_help'] = 'Дозволяє отримання відзнаки користувачами на основі завершення комплексу заходів (діяльностей) протягом курсу.';
$string['criteria_2'] = 'Присуджується роллю';
$string['criteria_2_help'] = 'Дозволяє отримання відзнаки користувачами за допомогою ручної відмітки користувачем з вказанною роллю.';
$string['criteria_3'] = 'Суспільна участь';
$string['criteria_3_help'] = 'Суспільне';
$string['criteria_4'] = 'По завершенню курсу';
$string['criteria_4_help'] = 'Дозволяє отримання відзнаки користувачами на основі завершення курсу. Цей критерій може мати додаткові параметри, такі як мінімальна кінцева оцінка та дата закінчення курсу.';
$string['criteria_5'] = 'Завершення набору курсів';
$string['criteria_5_help'] = 'Дозволяє отримання відзнаки користувачами на основі завершення набору курсів. Кожен курс може мати додаткові параметри, такі як мінімальна кінцева оцінка та дата закінчення курсу.';
$string['criteria_6'] = 'По заповненню профілю';
$string['criteria_6_help'] = 'Дозволяє отримання відзнаки користувачами на основі заповнення вказаних полів у своєму профілі. Ви можете вибрати з типових та додаткових полів профілю користувача.';
$string['criteria_7'] = 'Членство в аудиторії';
$string['criteria_7_help'] = 'Дає змогу присвоювати користувачам значки за те, що вони стали членами певних аудиторій.';
$string['criteria_8'] = 'Завершення програми';
$string['criteria_8_help'] = 'Дає змогу присвоювати користувачам значки за завершення певних програм.';
$string['criteriacreated'] = 'Критерій відзнаки успішно створено';
$string['criteriadeleted'] = 'Критерій відзнаки успішно вилучено';
$string['criteria_descr'] = 'Користувачі нагороджуються цією відзнакою, коли вони виконали такі вимоги:';
$string['criteria_descr_0'] = 'Користувачі нагороджуються цією відзнакою, коли вони виконали <strong>{$a}</strong> з перерахованих вимог.';
$string['criteria_descr_1'] = '<strong>{$a}</strong>  з перерахованих діяльностей виконано:';
$string['criteria_descr_2'] = 'Ця відзнака присуджується користувачам <strong>{$a}</strong> такими ролями:';
$string['criteria_descr_4'] = 'Користувачі повинні завершити цей курс';
$string['criteria_descr_5'] = '<strong>{$a}</strong> з перерахованих курсів повинні бути завершені:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> з перерахованих полів профілю користувача повинні бути заповнені:';
$string['criteria_descr_7'] = 'Членство в <strong>{$a}</strong> наведених нижче аудиторій є обов’язковою:';
$string['criteria_descr_8'] = 'Треба завершити <strong>{$a}</strong> наведених нижче програм:';
$string['criteria_descr_bydate'] = 'на <em>{$a}</em>';
$string['criteria_descr_grade'] = 'з мінімальною оцінкою - <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Завершено <strong>{$a}</strong> з:';
$string['criteria_descr_short1'] = 'Завершено <strong>{$a}</strong> з:';
$string['criteria_descr_short2'] = 'Присуджено <strong>{$a}</strong> з:';
$string['criteria_descr_short4'] = 'Закінчено курс';
$string['criteria_descr_short5'] = 'Завершено <strong>{$a}</strong> з:';
$string['criteria_descr_short6'] = 'Завершено <strong>{$a}</strong> з:';
$string['criteria_descr_short7'] = 'Членство в аудиторії в <strong>{$a}</strong> в:';
$string['criteria_descr_short8'] = 'Завершити <strong>{$a}</strong> з:';
$string['criteria_descr_single_1'] = 'Наступні діяльності повинні бути завершені:';
$string['criteria_descr_single_2'] = 'Ця відзнака присуджується користувачами з такими ролями:';
$string['criteria_descr_single_4'] = 'Користувачі повинні завершити курс';
$string['criteria_descr_single_5'] = 'Цей курс повинен бути завершеним:';
$string['criteria_descr_single_6'] = 'Ці поля профілю користувача повинні бути заповнені:';
$string['criteria_descr_single_7'] = 'Членство в наведеній нижче аудиторії є обов’язковою:';
$string['criteria_descr_single_8'] = 'Треба завершити наведену нижче програму:';
$string['criteria_descr_single_short1'] = 'Завершено:';
$string['criteria_descr_single_short2'] = 'Присуджено:';
$string['criteria_descr_single_short4'] = 'Завершено курс';
$string['criteria_descr_single_short5'] = 'Завершено:';
$string['criteria_descr_single_short6'] = 'Завершено:';
$string['criteria_descr_single_short7'] = 'Членство в:';
$string['criteria_descr_single_short8'] = 'Завершено:';
$string['criteriasummary'] = 'Перелік критеріїв';
$string['criteriaupdated'] = 'Критерій відзнаки успішно створено';
$string['criterror'] = 'Актуальні параметри отримання';
$string['criterror_help'] = 'Це поле показує всі параметри, які від початку були визначені як вимоги отримання цієї відзнаки але на даний момент є недоступними для виконання. Рекомендуємо вам перевірити всі ці параметри, щоб впевнитися, що користувачі в подальшому матимуть змогу отримати цю відзнаку.';
$string['currentimage'] = 'Поточне зображення';
$string['currentstatus'] = 'Поточний статус:';
$string['dateawarded'] = 'Дата отримання';
$string['dateearned'] = 'Дата:  {$a}';
$string['day'] = 'День(ів)';
$string['deactivate'] = 'Заборонити доступ';
$string['deactivatesuccess'] = 'Доступ до відзнак успішно відключено.';
$string['defaultissuercontact'] = 'Типові деталі контакту з видавцем відзнаки';
$string['defaultissuercontact_desc'] = 'Електронна адреса видавця відзнаки.';
$string['defaultissuername'] = 'Типове ім’я видавця відзнаки';
$string['defaultissuername_desc'] = 'Назва агента присудження або уповноваженого.';
$string['defaultissuerpassword'] = 'Пароль емітента значка';
$string['defaultissuerpassword_help'] = 'При публікації значків у рюкзаку значків за допомогою Open Badges v2.0 «Електронна адреса емітента значка» та «Пароль емітента значка» мають відповідати обліковому запису на сайті рюкзака значків, який використовується для видачі значків, що представляють цей сайт.';
$string['delbadge'] = 'Ви хочете видалити відзнаку \'{$a}\' та та всі її попередні присудження?';
$string['delconfirm'] = 'Вилучити разом з наявними виданими відзнаками';
$string['delcritconfirm'] = 'Ви впевнені, що хочете видалити цей критерій?';
$string['deletehelp'] = '<p>Повне видалення відзнаки означає, що буде видалено про неї вся інформація та її критерії. Користувачі, які раніше отримали цю відзнаку більше не будуть мати до неї доступу та не зможуть демонструвати її на своїй персональній сторінці.</p>
<p>Примітка: користувачі, які вже отримали цю відзнаку та розмістили її у своїй зовнішній торбинці відзнак, вже її там не втратять. Проте вони не зможуть отримати доступ до критеріїв та фактичних посилань на відзнаку на цьому сайті.</p>';
$string['delexternalbackpackconfirm'] = 'Видалити рюкзак значків сайту \'{$a}\'?';
$string['delparamconfirm'] = 'Ви впевнені, що бажаєте видалити цей параметр?';
$string['description'] = 'Опис';
$string['description_help'] = 'Короткий опис значка. Це може бути лише простий текст без будь-якого форматування. (Це вимога стандарту Mozilla Open Badges.)';
$string['disconnect'] = 'Відключити';
$string['donotaward'] = 'Наразі, ця відзнака неактивна, тому не може присуджуватися користувачам. Якщо ви хочете комусь присудити цю відзнаку, спочатку зробіть її активною.';
$string['editsettings'] = 'Редагувати налаштування';
$string['enablebadges'] = 'Включити відзнаки';
$string['endorsement'] = 'Підтвердження';
$string['error:backpackdatainvalid'] = 'Повернення даних з торбинки визнано недійсним.';
$string['error:backpackemailnotfound'] = 'Ел.пошта  \'{$a}\'  не пов’язана з торбинкою. Вам потрібно <a href="http://backpack.openbadges.org">створити торбинку</a> для цього облікового запису або зареєструватися з іншою адресою ел.пошти.';
$string['error:backpackloginfailed'] = 'Ви не можете з’єднатися із зовнішньою торбинкою з наступної причини: {$a}';
$string['error:backpacknotavailable'] = 'Ваш сайт недоступний з інтернету, тому будь-які відзнаки отримані на цьому сайті не можуть бути викладені в зовнішні торбинки відзнак.';
$string['error:backpackproblem'] = 'Виникли проблеми при з’єднанні з сервісом вашої торбинки відзнак. Будь ласка, спробуйте ще раз пізніше.';
$string['error:badgeawardnotfound'] = 'Неможливо підтвердити цей виданий значок. Можливо, цей значок було відкликано.';
$string['error:badgenotfound'] = 'Не знайдено відзнаку';
$string['error:badjson'] = 'Спроба з’єднання повернула неправильні дані.';
$string['error:cannotact'] = 'Не вдається активувати відзнаку.';
$string['error:cannotawardbadge'] = 'Не вдається призначити відзнаку користувачу.';
$string['error:cannotdeletecriterion'] = 'Цей критерій не можна видаляти.';
$string['error:cannotrevokebadge'] = 'Не вдається видалити відзнаку у користувача.';
$string['error:clone'] = 'Не вдається скопіювати відзнаку.';
$string['error:connectionunknownreason'] = 'З’єднання не вдалося, але причина цього не вказана.';
$string['error:dialognotreeitems'] = 'Немає значків';
$string['error:duplicatename'] = 'Відзнака з такою назвою вже існує в системі.';
$string['error:externalbadgedoesntexist'] = 'Відзнаку не знайдено';
$string['error:guestuseraccess'] = 'Наразі ви використовуєте гостьовий доступ. Щоб побачити відзнаки, потрібно увійти до системи під своїм обліковим записом.';
$string['error:invalidbadgeurl'] = 'Хибний формат URL видавця відзнаки.';
$string['error:invalidcriteriaparam'] = 'Неприпустимі параметри критеріїв.';
$string['error:invalidcriteriatype'] = 'Хибний тип критерію.';
$string['error:invalidexpiredate'] = 'Дата закінчення терміну дії повинна бути у майбутньому.';
$string['error:invalidexpireperiod'] = 'Період терміну дії не може бути від’ємним або дорівнювати 0.';
$string['error:invalidparamactivity'] = 'Діяльності немає.';
$string['error:invalidparamcohort'] = 'Аудиторії немає.';
$string['error:invalidparamcohorts'] = '{$a} аудиторії(-й) немає.';
$string['error:invalidparamcourse'] = 'Курсу немає.';
$string['error:invalidparamprofile'] = 'Поля профілю немає.';
$string['error:invalidparamprogram'] = 'Програми немає.';
$string['error:invalidparamprograms'] = '{$a} програм(-и) немає.';
$string['error:invalidparamrole'] = 'Ролі немає.';
$string['error:missingcohort'] = 'Попередження! аудиторія більше не доступна.';
$string['error:missingcohortplural'] = 'Попередження: {$a} аудиторії(-й) більше не доступні.';
$string['error:missingprogram'] = 'Попередження! програма більше не доступна.';
$string['error:missingprograms'] = 'Попередження: {$a} програм(-и) більше не доступні.';
$string['error:noactivities'] = 'На цьому курсі немає видів діяльності, що мають дозволений критерій завершення.';
$string['error:noassertion'] = 'Persona не повернуло підтвердження. Ви, можливо, закрили вікно до завершення процесу входу в систему.';
$string['error:nocohorts'] = 'Немає аудиторій';
$string['error:nocourses'] = 'Слідкування за завершенням курсу не включено для жодного курсу на цьому сайті, тому не може бути показаним. Включити цю функціональність можна в налаштуваннях курсу.';
$string['error:nogroups'] = '<p>Немає відкритих колекцій відзнак доступних у вашій торбинці. </p> <p>Показуються лише публічні колекції.  <a href="http://backpack.openbadges.org">Завітайте до вашої торбинки</a> для створення відкритих колекцій.</p>';
$string['error:nogroupslink'] = '<p>Відображаються лише загальнодоступні колекції, <a href="{$a}" target="_blank" rel="nofollow">відвідайте свій рюкзак значків</a>, щоб створити деякі загальнодоступні колекції.</p>';
$string['error:nogroupssummary'] = '<p>У вашому рюкзаку значків немає загальнодоступних колекцій значків. </p>';
$string['error:nopermissiontoview'] = 'Ви не маєте права переглядати отримувачів відзнаки';
$string['error:noprograms'] = 'Немає програм';
$string['error:nosuchbadge'] = 'Відзнаки з кодом {$a} не існує.';
$string['error:nosuchcourse'] = 'Увага: цей курс більше недоступний.';
$string['error:nosuchfield'] = 'Увага: це поле користувача більше недоступне.';
$string['error:nosuchmod'] = 'Увага: ця діяльність більше недоступна.';
$string['error:nosuchrole'] = 'Увага: ця роль більше недоступна.';
$string['error:nosuchuser'] = 'Користувач з цією ел.адресою не має облікового запису у поточного постачальника торбинок відзнак.';
$string['error:notifycoursedate'] = 'Увага: Відзнаки пов’язані з завершенням курсу або діяльності не можуть призначатися до дати початку навчання на курсі.';
$string['error:parameter'] = 'Увага: Принаймні один параметр повинен бути обраний, щоб забезпечити правильність робочого процесу видачі відзнак.';
$string['error:personaneedsjs'] = 'Наразі Javascript потрібен для з’єднання з вашою торбинкою. Якщо ви можете, включіть Javascript та перезавантажте сторінку.';
$string['error:relatedbadgedoesntexist'] = 'Загальнодоступних значків із таким ідентифікатором немає';
$string['error:requesterror'] = 'З’єднання зазнало невдачі (код помилки {$a}).';
$string['error:requesttimeout'] = 'Запит на з’єднання закінчився по тайм ауту.';
$string['error:save'] = 'Не вдається зберегти відзнаку.';
$string['error:userdeleted'] = '{$a->user} (Такого користувача більше не існує в  {$a->site})';
$string['eventbadgearchived'] = 'Архівовано відзнаку';
$string['eventbadgeawarded'] = 'Видано відзнаку';
$string['eventbadgecreated'] = 'Створено відзнаку';
$string['eventbadgecriteriacreated'] = 'Створені критерії відзнаки';
$string['eventbadgecriteriadeleted'] = 'Видалені критерії відзнаки';
$string['eventbadgecriteriaupdated'] = 'Оновлено критерії відзнаки';
$string['eventbadgedeleted'] = 'Відзнака видалена';
$string['eventbadgedisabled'] = 'Відзнака вимкнена';
$string['eventbadgeduplicated'] = 'Відзнака скопійована';
$string['eventbadgeenabled'] = 'Відзнака ввімкнена';
$string['eventbadgelistingviewed'] = 'Переглянуто список значків';
$string['eventbadgerevoked'] = 'Відзнака відмінена';
$string['eventbadgeupdated'] = 'Відзнака оновлена';
$string['eventbadgeviewed'] = 'Відзнака переглянута';
$string['evidence'] = 'Докази';
$string['existingrecipients'] = 'Існуючі одержувачі відзнаки';
$string['existsinbackpack'] = 'Значок вже є в рюкзаку значків';
$string['expired'] = 'Закінчено';
$string['expiredate'] = 'Ця відзнака закінчується  {$a}.';
$string['expireddate'] = 'Ця відзнака закінчилася  {$a}.';
$string['expireperiod'] = 'Ця відзнака закінчується через {$a} день(ів) після присудження.';
$string['expireperiodh'] = 'Ця відзнака закінчується через {$a} год. після присудження.';
$string['expireperiodm'] = 'Ця відзнака закінчується через {$a} хв. після присудження.';
$string['expireperiods'] = 'Ця відзнака закінчується через {$a} сек. після присудження.';
$string['expirydate'] = 'Дата завершення';
$string['expirydate_help'] = 'Додатково, термін дії відзнаки може закінчуватися вказаною датою або датою вирахуваною відносно дати тримання цієї відзнаки користувачем.';
$string['externalbadges'] = 'Мої відзнаки з інших сайтів';
$string['externalbadges_help'] = 'Тут показуються відзнаки з ваших зовнішніх торбинок.';
$string['externalbadgesp'] = 'Відзнаки з інших сайтів:';
$string['externalconnectto'] = 'Для показу зовнішніх відзнак вам необхідно <a href="{$a}">з’єднатися з торбинкою</a>.';
$string['fixed'] = 'Фіксована дата';
$string['hidden'] = 'Приховані';
$string['hiddenbadge'] = 'На жаль, власник відзнаки не зробив цю інформацію доступною.';
$string['imageauthoremail'] = 'Адреса електронної пошти автора зображення';
$string['imageauthoremail_help'] = 'Адреса електронної пошти, пов’язана з автором зображення.';
$string['imageauthorname'] = 'Ім’я автора зображення';
$string['imageauthorname_help'] = 'Ім’я автора зображення значка';
$string['imageauthorurl'] = 'URL-адреса автора зображення';
$string['imageauthorurl_help'] = 'URL-адреса автора зображення';
$string['imagecaption'] = 'Підпис зображення';
$string['imagecaption_help'] = 'Підпис для зображення.';
$string['imageofbadgex'] = 'Зображення значка {$a}';
$string['invalidurl'] = 'Неприпустима URL-адреса';
$string['issuancedetails'] = 'Відзнака не актуальна';
$string['issuedbadge'] = 'Інформація присудження відзнаки';
$string['issuerdetails'] = 'Деталі присудження';
$string['issueremail'] = 'Електронна пошта';
$string['issueremail_help'] = 'Контактна адреса особи, що підтверджує';
$string['issuername'] = 'Ім’я видавця';
$string['issuername_endorsement'] = 'Назва';
$string['issuername_endorsement_help'] = 'Ім’я особи, яка підтверджує.';
$string['issuername_help'] = 'Назва агента присудження або уповноваженого.';
$string['issuerurl'] = 'URL видавця';
$string['issuerurl_help'] = 'Домашня сторінка або профіль особи, що підтверджує, у соціальній мережі. Має бути URL / URI, доступною через HTTP.';
$string['language'] = 'Мова';
$string['language_help'] = 'Визначте, якою мовою написано ваш значок.';
$string['listbackpacks'] = 'Перелік рюкзаків значків';
$string['localbadges'] = 'Мої відзнаки з  {$a}';
$string['localbadgesh'] = 'Мої відзнаки з цього сайту';
$string['localbadgesh_help'] = 'Всі відзнаки отримані на цьому сайті через завершення курсів, діяльностей та іншого.

Ви можете управляти своїми відзнаками роблячи їх загальнодоступними на сторінці свого профілю або приховуючи їх.

Ви можете завантажити всі ваші відзнаки або кожну окремо на свій комп’ютер. Збережені відзнаки можуть бути доданими до ваших зовнішніх торбинок відзнак.';
$string['localbadgesp'] = 'Відзнаки з  {$a}:';
$string['localconnectto'] = 'Щоб зробити ці відзнаки загальнодоступними поза цим сайтом, вам  потрібно <a href="{$a}">з’єднатися з торбинкою відзнак</a>.';
$string['makeprivate'] = 'Не показувати';
$string['makepublic'] = 'Показувати';
$string['managebackpacks'] = 'Керувати рюкзаками значків';
$string['managebadges'] = 'Керування відзнаками';
$string['message'] = 'Текст повідомлення';
$string['messagebody'] = '<p>Ви нагороджені відзнакою "%badgename%"!</p> <p>Детальну інформацію про цю відзнаку можете знайти на %badgelink%.</p> <p>Ви маєте можливість переглянути та завантажити відзнаку зі сторінки {$a}.</p>';
$string['messagesubject'] = 'Вітаємо! Ви отримали відзнаку!';
$string['method'] = 'Цей критерій вважається завершеним, коли...';
$string['mingrade'] = 'Мінімальна необхідна оцінка';
$string['month'] = 'Місяць(ів)';
$string['mybackpack'] = 'Налаштування моєї торбинки';
$string['mybadges'] = 'Мої відзнаки';
$string['never'] = 'Ніколи';
$string['newbadge'] = 'Додати відзнаку';
$string['newimage'] = 'Нове зображення';
$string['noawards'] = 'Ця відзнака ще не присуджувалася.';
$string['nobackpack'] = 'Немає приєднаних сервісів торбинок для цього облікового запису.<br/>';
$string['nobackpackbadges'] = 'Немає відзнак у вибраних вами колекціях. <a href="mybackpack.php">Додати ще колекції</a>.';
$string['nobackpackbadgessummary'] = 'У вибраних вами колекціях немає значків.';
$string['nobackpackcollections'] = 'Не вибрано колекції відзнак. <a href="mybackpack.php">Додати колекції</a>.';
$string['nobackpackcollectionssummary'] = 'Не було вибрано жодної колекції значків.';
$string['nobackpacks'] = 'Рюкзаків значків немає в наявності';
$string['nobadges'] = 'Немає доступних відзнак.';
$string['nocriteria'] = 'Критерій для цієї відзнаки ще не встановлено.';
$string['noendorsement'] = 'Цей значок не має підтвердження.';
$string['noexpiry'] = 'Ця відзнака не має терміну.';
$string['nolocalbadges'] = 'Немає локальних значків.';
$string['nolocalbadgesfound'] = 'Локальні значки не знайдено.';
$string['noparamstoadd'] = 'Немає додаткових параметрів, щоб додати до вимог отримання відзнаки.';
$string['norelated'] = 'Цей значок не має пов’язаних значків.';
$string['nosupportedbackpack'] = 'У серпні 2019 року фонд Mozilla Foundation списав свій рюкзак значків Open Badges. Приєднання до інших служб рюкзаків значків наразі недоступне.';
$string['nosupportedbackpack_header'] = 'Служба Mozilla Backpack більше не доступна';
$string['notacceptedrole'] = 'Ваша поточна роль не належить до тих, які можуть присуджувати відзнаки. <br/>Якщо ви бажаєте переглянути список користувачів, які вже отримали цю відзнаки, завітайте на сторінку {$a}.';
$string['notconnected'] = 'Не з’єднано';
$string['noteendorsement'] = 'Підтвердження використовується для надання коментаря, що висловлює затвердження значка третьою стороною, що він є належним підтвердженням досягнення, яке він описує.';
$string['noterelated'] = 'Якщо у вас є кілька значків, можливо, ви захочете відстежувати історію їхнього розвитку. Натисніть кнопку «Додати пов’язаний значок» і вкажіть значки, пов’язані з цим значком, та їхні версії.';
$string['nothingtoadd'] = 'Немає доступних критеріїв для додавання.';
$string['notification'] = 'Повідомити творця відзнаки';
$string['notification_help'] = 'Це налаштування управляє повідомленнями, що відправляються творцям відзнаки, щоб сповістити їх, що відзнака була видана. Доступні такі опції:

* **НІКОЛИ** - не надсилати повідомлення.

* **ЩОРАЗУ** - надсилати повідомлення кожного разу, коли відзнака присуджується.

* **ЩОДЕННО** - надсилати повідомлення раз на день.

* **ЩОТИЖНЕВО** - надсилати повідомлення раз на тиждень.

* **ЩОМІСЯЧНО** - надсилати повідомлення раз на місяць.';
$string['notifydaily'] = 'Щоденно';
$string['notifyevery'] = 'Щоразу';
$string['notifymonthly'] = 'Щомісячно';
$string['notifyweekly'] = 'Щотижнево';
$string['numawards'] = 'Цю відзнаку отримали <a href="{$a->link}">{$a->count}</a> користувач(ів).';
$string['numawardstat'] = 'Цю відзнаку отримали {$a} користувач(ів).';
$string['oauth2issuer'] = 'Служби OAuth 2';
$string['openbadgesv1'] = 'Open Badges v1.0';
$string['openbadgesv2'] = 'Open Badges v2.0';
$string['openbadgesv2p1'] = 'Open Badges v2.1';
$string['overallcrit'] = 'з вибраних критеріїв виконано.';
$string['personaconnection'] = 'Увійти за допомогою ел.пошти';
$string['personaconnection_help'] = 'Persona являє собою систему для ідентифікації себе через мережу, використовуючи адресу електронної пошти. Торбинка Open Badges використовує Persona як систему входу, тому, щоб мати можливість підключитися до торбинки вам потрібен обліковий запис Persona.

Щоб отримати додаткові відомості про Persona відвідайте <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Потенційні отримувачі відзнаки';
$string['preferences'] = 'Налаштування відзнак';
$string['recipientdetails'] = 'Деталі отримувача';
$string['recipientidentificationproblem'] = 'Не вдається знайти отримувача цієї відзнаки серед існуючих користувачів.';
$string['recipients'] = 'Отримувачі відзнаки';
$string['recipientvalidationproblem'] = 'Не вдається перевірити поточного користувача в якості отримувача цієї відзнаки.';
$string['relatedbages'] = 'Пов’язані значки';
$string['relative'] = 'Відносна дата';
$string['requiredcohort'] = 'До критерію аудиторії варто додати принаймні одну аудиторію.';
$string['requiredcourse'] = 'Принаймні один курс слід додати до критерію завершеного курсу.';
$string['requiredprogram'] = 'До критерію програми варто додати принаймні одну програму.';
$string['reviewbadge'] = 'Переглянути критерії відзнаки';
$string['reviewconfirm'] = '<p>Це зробить вашу відзнаку доступною користувачам, і вони зможуть її отримувати.</p>

<p>Цілком можливо, що деякі користувачі вже відповідають критеріям цієї відзнаки, тож вини отримають її відразу після включення.</p>

<p>Як тільки буде видано першу відзнаку, вона буде <strong>заблокована</strong> від змін - деякі параметри, включаючи критерії присудження, більше не можна буде змінювати.</p>

<p>Ви впевнені, що готові включити доступ до відзнаки \'{$a}\'?</p>';
$string['revoke'] = 'Відмінити відзнаку';
$string['save'] = 'Зберегти';
$string['searchbadgesfor'] = 'Пошук значків для';
$string['searchname'] = 'Шукати за назвою';
$string['selectaward'] = 'Будь ласка, вкажіть роль, якій ви доручите присудження цієї відзнаки:';
$string['selectgroup_end'] = 'Показуються лише публічні колекції, <a href="http://backpack.openbadges.org">відвідайте вашу торбинку</a> для створення додаткових публічних колекцій.';
$string['selectgroup_start'] = 'Виберіть колекції з вашої торбинки для показу на цьому сайті:';
$string['selecting'] = 'З вибраними відзнаками...';
$string['setup'] = 'Налаштувати з’єднання';
$string['signinwithyouremail'] = 'Увійти за допомогою ел.пошти';
$string['sitebackpack'] = 'Активний зовнішній рюкзак значків';
$string['sitebackpack_help'] = 'Зовнішній рюкзак значків, до якого користувачі можуть під’єднатися з цього сайту. Зверніть увагу, що зміна цього налаштування після того, як користувачі під’єднають свої рюкзаки значків, вимагатиме від кожного користувача перейти на сторінку налаштувань рюкзака значків і від’єднатися, а потім знову під’єднатися.';
$string['sitebackpackverify'] = 'З’єднання з рюкзаком значків';
$string['sitebackpackwarning'] = 'Не вдалося під’єднатися до рюкзака значків. <br/><br/>Переконайтеся, що параметр адміністратора «Адреса електронної пошти емітента значка» є припустимою адресою електронної пошти облікового запису на вебсайті рюкзака значків. <br/><br/>Перевірте, чи «Пароль емітента значка» на <a href="{$a->url}">сторінці налаштувань рюкзака значків сайту</a> є правильним паролем для облікового запису на вебсайті рюкзака значків. <br/><br/>Рюкзак значків повернув у відповідь: "{$a->warning}"';
$string['sitebadges'] = 'Відзнаки сайту';
$string['sitebadges_help'] = 'Відзнаки сайту присуджуються користувачам тільки за діяльності рівня сайту. Це включає завершення курсів та заповнення полів профілю користувача. Відзнаки сайту можуть також присуджуватися користувачам іншими користувачами.

Відзнаки курсу повинні створюватися на рівні курсу. Відзнаки курсу можна знайти в <b>Керування курсом > Відзнаки</b>.';
$string['status'] = 'Статус відзнаки';
$string['status_help'] = 'Статус відзнаки визначає її поведінку в системі:

* **ДОСТУПНА** - означає, що ця відзнака може бути отримана користувачами. Поки відзнака доступна користувачам, її критерії не можна змінювати.

* **НЕ ДОСТУПНА** - означає, що ця відзнака не доступна користувачам і не може бути отримана або присуджена вручну. Якщо відзнака ще не присуджувалася, то її критерії можуть бути зміненими. Якщо відзнака присуджена хоча б одному користувачу, вона автоматично стає **БЛОКОВАНА**. Заблоковані відзнаки можуть присуджуватися користувачам, але їхні критерії вже не можуть змінюватися. Якщо вам потрібно змінити деталі або критерії заблокованої відзнаки, ви можете здублювати цю відзнаку та зробити відповідні зміни.

*Чому ми блокуємо відзнаки?*

Ми хочемо бути переконаними, що всі користувачі отримують однакові вимоги для відзнак. В даний час це неможливо без скасування відзнак. Якщо дозволити критеріям відзнак змінюватися у будь-який час, то врешті-решт ми отримаємо набір тих же самих відзнак, отриманих за різними вимогами.';
$string['statusmessage_0'] = 'Ця відзнака наразі недоступна користувачам. Включіть доступ, якщо ви хочете щоб отримували цю відзнаку.';
$string['statusmessage_1'] = 'Ця відзнака наразі доступна користувачам. Відключіть доступ, щоб робити будь-які зміни.';
$string['statusmessage_2'] = 'Ця відзнака наразі недоступна користувачам та її критерії заблоковані. Включіть доступ, якщо ви хочете щоб отримували цю відзнаку.';
$string['statusmessage_3'] = 'Ця відзнака наразі доступна користувачам та її критерії заблоковані.';
$string['statusmessage_4'] = 'Ця відзнака наразі архівована.';
$string['subject'] = 'Тема повідомлення';
$string['testbackpack'] = 'Перевірити рюкзак значків \'{$a}\'';
$string['testsettings'] = 'Налаштування тесту';
$string['type'] = 'Тип';
$string['userdataitemconnectedbackpacks'] = 'Підключені рюкзаки значків';
$string['userdataitemissuedbadges'] = 'Видані значки';
$string['variablesubstitution'] = 'Змінні в повідомленнях.';
$string['variablesubstitution_help'] = 'В повідомленні про отримання відзнаки можуть бути задіяні певні змінні в темі або/та у власне повідомленні, які в процесі генерації листа будуть замінені реальними значеннями. Змінні повинні бути вставлені в текст точності так, як показано нижче. Можна використати такі змінні:

%badgename%
: Буде замінено повною назвою відзнаки.

%username%
: Буде замінено повним ім’ям отримувача відзнаки.

%badgelink%
: Буде замінено публічним URL з інформацією про отриману відзнаку.';
$string['version'] = 'Версія';
$string['version_help'] = 'Якщо у вас є кілька пов’язаних значків і ви бажаєте відстежувати історію їхнього розвитку, використовуйте це поле для зазначення версії кожного значка. Ви можете додати всі пов’язані значки на сторінці «Пов’язані значки».';
$string['viewbadge'] = 'Переглянути отриману відзнаку';
$string['visible'] = 'Показано';
$string['warnexpired'] = '(Ця відзнака не актуальна!)';
$string['year'] = 'Роки';
