<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Активні фільтри';
$string['addfilter'] = 'Додати фільтр';
$string['anycategory'] = 'будь-яка категорія';
$string['anycourse'] = 'будь-який курс';
$string['anyfield'] = 'будь-яке поле';
$string['anyrole'] = 'будь-яка роль';
$string['anyvalue'] = 'будь-яке значення';
$string['applyto'] = 'Застосувати до';
$string['categoryrole'] = 'Роль в категорії';
$string['contains'] = 'містить';
$string['content'] = 'Вміст';
$string['contentandheadings'] = 'Вміст та заголовки';
$string['coursecategory'] = 'категорія курсу';
$string['courserole'] = 'Роль в курсі';
$string['courserolelabel'] = '<b>{$a->label}</b> {$a->rolename} на курсі {$a->coursename} з категорії {$a->categoryname}';
$string['courserolelabelerror'] = '<b>{$a->label}</b> - помилка: курсу {$a->coursename} не існує';
$string['coursevalue'] = 'значення курсу';
$string['datelabelisafter'] = '<b>{$a->label}</b> після {$a->after}';
$string['datelabelisbefore'] = '<b>{$a->label}</b> перед {$a->before}';
$string['datelabelisbetween'] = '<b>{$a->label}</b> між {$a->after} та {$a->before}';
$string['defaultx'] = 'Типово ({$a})';
$string['disabled'] = 'Відключено';
$string['doesnotcontain'] = 'не містить';
$string['endswith'] = 'закінчується на';
$string['filterallwarning'] = 'Застосування фільтрів до заголовків та змісту може суттєво навантажити ваш сервер. Використовуйте ’Застосувати до’ більшої економії. Головне використовувати з багатомовними фільтрами.';
$string['filtercheckbox'] = 'Фільтр прапорців';
$string['filtercheckbox_help'] = 'Цей фільтр дозволяє фільтрувати інформацію на основі набору прапорців.

Фільтр має такі параметри:

* **будь-яке значення**: Цей параметр вимикає фільтр (тобто фільтр пропускає всю інформацію).
* **збігається з будь-яким вибраним**: Цей параметр пропускає інформацію, якщо вона відповідає будь-якому з вибраних параметрів.
* **збігається з усіма вибраними**: Цей параметр пропускає інформацію, якщо вона відповідає всім вибраним параметрам.';
$string['filterdate'] = 'Фільтр дати';
$string['filterdate_help'] = 'Цей фільтр дає вам можливість фільтрувати інформацію:

* до та (або) після вказаних дат.
* Кількість днів до або після сьогоднішнього дня.
* Перелічити будь-які записи, для яких не встановлено дату.';
$string['filterenrol'] = 'Фільтр реєстрації';
$string['filterenrol_help'] = 'Цей фільтр дає вам можливість фільтрувати інформацію на основі того, чи зареєстровано користувача на певний курс.

Фільтр має такі параметри:

* **Будь-яке значення**: Цей параметр вимикає фільтр (тобто фільтр пропускає всю інформацію).
* **Так**: Цей параметр повертає записи лише тоді, якщо користувача зареєстровано на вказаний курс.
* **Ні**: Цей параметр повертає записи лише тоді, якщо користувача не зареєстровано на вказаний курс.';
$string['filternumber'] = 'Фільтр чисел';
$string['filternumber_help'] = 'Цей фільтр дає можливість фільтрувати числову інформацію на основі її значення.

Фільтр має такі параметри:

* **дорівнює**: Цей параметр пропускає тільки інформацію, яка дорівнює введеному тексту (якщо текст не введено, фільтр вимкнено).
* **не дорівнює**: Цей параметр пропускає тільки інформацію, яка не дорівнює введеному тексту (якщо текст не введено, фільтр вимкнено).
* **перевищує**: Цей параметр пропускає тільки інформацію, числове значення якої перевищує введений текст (якщо текст не введено, фільтр вимкнено).
* **перевищує**: Цей параметр пропускає тільки інформацію, числове значення якої перевищує введений текст (якщо текст не введено, фільтр вимкнено).
* **менше за**: Цей параметр пропускає тільки інформацію, числове значення якої менше за введений текст (якщо текст не введено, фільтр вимкнено).
* **перевищує або дорівнює**: Цей параметр пропускає тільки інформацію, числове значення якої перевищує введений текст або дорівнює йому (якщо текст не введено, фільтр вимкнено).
* **менше за або дорівнює**: Цей параметр пропускає тільки інформацію, числове значення якої менше за введений текст або дорівнює йому (якщо текст не введено, фільтр вимкнено).';
$string['filternumbersetoperator'] = 'Число з оператором';
$string['filternumbersetoperatorequal'] = 'Число дорівнює фільтру';
$string['filternumbersetoperatorequal_help'] = 'Цей фільтр дає можливість фільтрувати числову інформацію, яка дорівнює вказаному числу';
$string['filternumbersetoperatorgreaterorequal'] = 'Число перевищує фільтр або дорівнює йому';
$string['filternumbersetoperatorgreaterorequal_help'] = 'Цей фільтр дає можливість фільтрувати числову інформацію, яка перевищує вказане число або дорівнює йому';
$string['filternumbersetoperatorgreaterthan'] = 'Число перевищує фільтр';
$string['filternumbersetoperatorgreaterthan_help'] = 'Цей фільтр дає можливість фільтрувати числову інформацію, яка перевищує вказане число';
$string['filternumbersetoperator_help'] = 'Цей фільтр дає можливість фільтрувати результати на основі заданого оператора';
$string['filternumbersetoperatorlessorequal'] = 'Число менше за фільтр або дорівнює йому';
$string['filternumbersetoperatorlessorequal_help'] = 'Цей фільтр дає можливість фільтрувати числову інформацію, яка менша за вказане число або дорівнює йому';
$string['filternumbersetoperatorlessthan'] = 'Число менше за фільтр';
$string['filternumbersetoperatorlessthan_help'] = 'Цей фільтр дає можливість фільтрувати числову інформацію, яка менша за вказане число';
$string['filternumbersetoperatornotequal'] = 'Число не дорівнює фільтру';
$string['filternumbersetoperatornotequal_help'] = 'Цей фільтр дає можливість фільтрувати числову інформацію, яка не дорівнює вказаному числу';
$string['filterselect'] = 'Вибрати фільтр';
$string['filterselect_help'] = 'Цей фільтр дає можливість фільтрувати інформацію за допомогою розкривного списку параметрів.

Фільтр має такі параметри:

* **будь-яке значення**: Цей параметр вимикає фільтр (тобто фільтр пропускає всю інформацію).
* **дорівнює**: Цей параметр пропускає тільки інформацію, яка дорівнює значенню, вибраному зі списку.
* **не дорівнює**: Цей параметр пропускає тільки інформацію, яка відрізняється від значення, вибраного зі списку.';
$string['filtersettings'] = 'Налаштування фільтра';
$string['filtersettingsforin'] = 'Налаштування фільтра для {$a->filter} в {$a->context}';
$string['filtersettings_help'] = 'Ця сторінка дозволяє вам включати або виключати фільтри в окремих частинах сайту.

Деякі фільтри можуть також мати власні налаштування, до яких ви можете дістатися за гіперпосиланням біля назви фільтру.';
$string['filtersettingsin'] = 'Налаштування фільтра в {$a}';
$string['filtersimpleselect'] = 'Фільтр простого вибору';
$string['filtersimpleselect_help'] = 'Цей фільтр дає можливість фільтрувати інформацію на основі розкривного списку параметрів. Цей фільтр не має додаткових параметрів.';
$string['filtertext'] = 'Текстовий фільтр';
$string['filtertext_help'] = 'Цей фільтр дає можливість фільтрувати інформацію у формі довільного тексту.

Фільтр має такі параметри:

* **містить**: Цей параметр пропускає тільки інформацію, яка містить введений текст (якщо текст не введено, фільтр вимкнено).
* **не містить**: Цей параметр пропускає тільки інформацію, яка не містить введений текст (якщо текст не введено, фільтр вимкнено).
* **дорівнює**: Цей параметр пропускає тільки інформацію, яка дорівнює введеному тексту (якщо текст не введено, фільтр вимкнено).
* **починається з**: Цей параметр пропускає тільки інформацію, яка містить введений текст на початку (якщо текст не введено, фільтр вимкнено).
* **закінчується**: Цей параметр пропускає тільки інформацію, яка містить введений текст наприкінці (якщо текст не введено, фільтр вимкнено).
* **порожній**: Цей параметр пропускає тільки інформацію, яка дорівнює порожньому рядку (введений текст ігнорується).';
$string['filterurl'] = 'Фільтр URL-адреси';
$string['filterurl_help'] = 'Цей фільтр дає можливість фільтрувати інформацію на основі розкривного списку параметрів.

Фільтр має такі параметри:

* **будь-яке значення**: Цей параметр вимикає фільтр (тобто фільтр пропускає всю інформацію).
* **порожній**: Цей параметр пропускає тільки інформацію, яка дорівнює порожньому рядку.
* **не порожній (НЕ НУЛЬ):** Цей параметр пропускає тільки інформацію, яка не дорівнює порожньому рядку.';
$string['firstaccess'] = 'Перший доступ';
$string['globalrolelabel'] = '<b>{$a->label}</b> - {$a->value}';
$string['includesubcategories'] = 'Включати підкатегорії?';
$string['isactive'] = 'Активний?';
$string['isafter'] = 'після';
$string['isanyvalue'] = 'будь-яке значення';
$string['isbefore'] = 'до';
$string['isdefined'] = 'визначений';
$string['isempty'] = 'порожній';
$string['isenrolled'] = 'Користувача зареєстровано на курс';
$string['isequalto'] = 'дорівнює';
$string['isgreaterorequalto'] = 'перевищує або дорівнює';
$string['isgreaterthan'] = 'перевищує';
$string['islessthan'] = 'менше за';
$string['islessthanorequalto'] = 'менше за або дорівнює';
$string['isnotdefined'] = 'не визначений';
$string['isnotenrolled'] = 'Користувача не зареєстровано на курс';
$string['isnotequalto'] = 'не дорівнює';
$string['limiterfor'] = 'обмежувач для {$a}';
$string['matchesallselected'] = 'збігається з усіма вибраними';
$string['matchesanyselected'] = 'збігається з будь-яким вибраним';
$string['neveraccessed'] = 'Ніколи не використовувався';
$string['nevermodified'] = 'Ніколи не змінювався';
$string['newfilter'] = 'Новий фільтр';
$string['nofiltersenabled'] = 'Ніякі модулі фільтрів не включені на цьому сайті.';
$string['off'] = 'Вимкнуто';
$string['offbutavailable'] = 'Вимкнуто, але доступно';
$string['on'] = 'Увімкнуто';
$string['profilefilterfield'] = 'Назва поля в обліковому записі';
$string['profilefilterlimiter'] = 'Оператор поля в обліковому записі';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Вилучити усі фільтри';
$string['removeselected'] = 'Вилучити вибране';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'починається з';
$string['tablenosave'] = 'Зміни в таблиці збережені автоматично.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'значення {$a}';
