<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>Рекомендується змінити права доступу до конфігураційного файлу config.php відразу після встановлення так, щоб web-сервер більше не міг його змінювати. Це не на багато підвищить безпеку сервера, але додатково унеможливить його взлом.</p>';
$string['check_configrw_name'] = 'config.php може перезаписуватися';
$string['check_configrw_ok'] = 'config.php не може бути зміненим PHP-скриптом.';
$string['check_configrw_warning'] = 'PHP-скрипт може змінювати config.php.';
$string['check_cookiehttponly_details'] = '<p>Рекомендовано вмикати файли cookie «Тільки HTTP», щоб запобігти доступу клієнтських сценаріїв до файлів cookie, встановлених сервером, що допоможе зменшити ризик XSS-атак.</p><p>Прапорець «Тільки HTTP» підтримується всіма сучасними браузерами, але зверніть увагу, що старіші браузери можуть не підтримувати цей прапорець, тому їх треба вважати менш захищеними.</p>';
$string['check_cookiehttponly_error'] = 'Увімкніть файли cookie «Тільки HTTP».';
$string['check_cookiehttponly_name'] = 'Файли cookie «Тільки HTTP»';
$string['check_cookiehttponly_ok'] = 'Файли cookie «Тільки HTTP» увімкнено.';
$string['check_cookiesecure_details'] = 'p>Якщо ви включаєте захищене (https) з\'єднання, то рекомендується включити захищені куки. Вам потрібно також додати перманентне перенаправлення з http до https.</p>';
$string['check_cookiesecure_error'] = 'Будь ласка, включіть захищені куки';
$string['check_cookiesecure_name'] = 'Захищені куки';
$string['check_cookiesecure_ok'] = 'Захищені куки включено.';
$string['check_defaultuserrole_details'] = '<p>Всім користувачам при входженні надається типова роль. Впевніться, що немає ризиків в дозволах цієї ролі.</p><p>Єдиний підтримуваний спадковий тип для заданої типової ролі - <em>Аутентифікований користувач</em>. Можливість перегляду курсу повинна бути виключена.</p>';
$string['check_defaultuserrole_error'] = 'Виявлено некоректне визначення типової ролі "{$a}"!';
$string['check_defaultuserrole_name'] = 'Роль за замовчуванням для усіх користувачів';
$string['check_defaultuserrole_notset'] = 'Роль за замовчуванням не встановлена';
$string['check_defaultuserrole_ok'] = 'Визначення ролі за замовчуванням для усіх користувачів коректне.';
$string['check_devgraphql_details'] = '<p>При впровадженні нового коду програмісти можуть увімкнути режим розробки для API на основі GraphQL, визначивши константу GRAPHQL_DEVELOPMENT_MODE у файлі config.php. Цей режим не можна вмикати на виробничих серверах із міркувань безпеки та продуктивності.</p>';
$string['check_devgraphql_error'] = 'Режим розробки GraphQL активний';
$string['check_devgraphql_name'] = 'Режим розробки GraphQL';
$string['check_devgraphql_ok'] = 'Режим розробки GraphQL вимкнено';
$string['check_disableconsistentcleaning_details'] = '<p>Ми не рекомендуємо вмикати налаштування «Вимкнути послідовне очищення»</p><p>Якщо його ввімкнено, вміст, створений викладачами та іншими привілейованими користувачами, не буде послідовно очищуватися. Теги та атрибути HTML, які можуть бути використані для здійснення атак на систему безпеки, не буде видалено з таких областей, як описи курсів, вступи до діяльностей та запитання.</p>';
$string['check_disableconsistentcleaning_name'] = 'Вимкнути послідовне очищення';
$string['check_disableconsistentcleaning_ok'] = 'Налаштування «Вимкнути послідовне очищення» вимкнено.';
$string['check_disableconsistentcleaning_serious'] = 'Налаштування «Вимкнути послідовне очищення» увімкнено.';
$string['check_displayerrors_details'] = '<p>Включення РНР параметра <code>display_errors</code> не рекомендується для працюючих сатів, оскільки повідомлення про помилки можуть видати важливу інформацію про ваш сервер.</p>';
$string['check_displayerrors_error'] = 'РНР параметр виводу помилок включений. Рекомендується його виключити.';
$string['check_displayerrors_name'] = 'Виведення РНР помилок';
$string['check_displayerrors_ok'] = 'Виведення РНР помилок відключено.';
$string['check_emailchangeconfirmation_details'] = '<p>Рекомендується включити крок підтвердження при зміні користувачем своєї адреси електронної пошти. Якщо це відключено, то спамери можуть використати сервер для розсилання спаму.</p><p>Поле ел.пошти може бути також заблоковане від модулів аутентифікації, ця можливість не розглядається. </p>';
$string['check_emailchangeconfirmation_error'] = 'Користувачі можуть вводити будь-які адреси ел.пошти.';
$string['check_emailchangeconfirmation_info'] = 'Користувачі можуть ввести адреси електронної пошти  тільки дозволених доменів.';
$string['check_emailchangeconfirmation_name'] = 'Підтвердження зміни ел.пошти';
$string['check_emailchangeconfirmation_ok'] = 'Підтвердження зміни адреси ел.пошти в обліковому записі.';
$string['check_frontpagerole_details'] = '<p>Типова роль головної сторінки сайту надається всім зареєстрованим користувачам для діяльностей головної сторінки. Впевніться, що немає ризиків в дозволах цієї ролі.</p><p>Рекомендується створити спеціальну роль не використовувати типово створену роль.</p>';
$string['check_frontpagerole_error'] = 'Виявлено некоректне визначення ролі "{$a}" для Головної сторінки!';
$string['check_frontpagerole_name'] = 'Роль Головної сторінки';
$string['check_frontpagerole_notset'] = 'Роль Головної сторінки не визначена.';
$string['check_frontpagerole_ok'] = 'Роль Головної сторінки визначена.';
$string['check_google_details'] = '<p>Параметр "Відкритий для Google" дозволяє пошуковим машинам працювати на ваших курсах як Гість. Це немає ніякого сенсу, якщо до курсу закритий гостьовий доступ.</p>';
$string['check_google_error'] = 'Доступ пошуковим машинам дозволено, а доступ гостям заборонено.';
$string['check_google_info'] = 'Пошукові машини можуть входити як гості.';
$string['check_google_name'] = 'Відкритий для Google';
$string['check_google_ok'] = 'Доступ для пошукових машин заборонено.';
$string['check_guest_details'] = '<p>Рекомендується для запобігання входу в систему без облікового запису користувача. Рекомендуємо вимкнути налаштування «Кнопка гостевого входу в систему».</p>';
$string['check_guest_name'] = 'Гостьовий доступ';
$string['check_guest_ok'] = 'Користувачі повинні входити до системи за допомогою свого облікового запису.';
$string['check_guestrole_details'] = '<p>Роль Гостя використовується для гостей, користувачів, які не увійшли, та тимчасового доступу на курс. Впевніться, що немає ризиків в дозволах цієї ролі.</p><p>Єдиний підтримуваний спадковий тип для ролі гостя - <em>Гість</em>.';
$string['check_guestrole_error'] = 'Виявлено некоректне визначення гостьової ролі "{$a}"!';
$string['check_guestrole_name'] = 'Роль гостя';
$string['check_guestrole_notset'] = 'Роль гостя не визначена.';
$string['check_guestrole_ok'] = 'Роль гостя визначена.';
$string['check_guest_warning'] = 'Користувачі можуть отримати доступ до цього сервера як гості без пароля.';
$string['check_https_details'] = '<p>Протокол HTTP легко піддається атакам, тому наполегливо рекомендуємо використовувати протокол HTTPS на всіх виробничих серверах.</p>';
$string['check_https_name'] = 'Протокол HTTPS';
$string['check_https_ok'] = 'Використовується протокол HTTPS.';
$string['check_https_warning'] = 'Протокол HTTPS не використовується.';
$string['check_logincsrf_details'] = '<p>Наполегливо рекомендуємо увімкнути захист CSRF на всіх виробничих сайтах. Однак він несумісний із застарілими альтернативними сторінками входу та може заважати використанню деяких спеціальних плагінів автентифікації. Для отримання додаткової інформації див. config.example.php.</p>';
$string['check_logincsrf_error'] = 'Захист CSRF вимкнено на сторінці входу';
$string['check_logincsrf_name'] = 'Захист CSRF на сторінці входу';
$string['check_logincsrf_ok'] = 'Захист CSRF активний на сторінці входу';
$string['check_noauth_details'] = '<p>Активація модуля <em>Не використовувати аутентифікацію</em> не призначена для робочих сайтів. Використовуйте це тільки для тестових сайтів.</p>';
$string['check_noauth_error'] = 'Модуль <em>Не використовувати аутентифікацію</em> не повинен використовуватися на робочих сайтах.';
$string['check_noauth_name'] = 'Без аутентифікації';
$string['check_noauth_ok'] = 'Плугін <em>Без Аутентифікації</em> виключено';
$string['check_nodemodules_details'] = '<p>Каталог <em>{$a->path}</em> містить модулі Node.js та їхні залежності, зазвичай встановлені утилітою NPM. Ці модулі можуть знадобитися для розробки Totara. Вони не потрібні для запуску сайту Totara, і вони можуть містити потенційно небезпечний код, який наражає ваш сайт на дистанційні атаки.</p><p>Наполегливо рекомендуємо видалити цей каталог, якщо сайт доступний через загальнодоступну URL-адресу, або принаймні заборонити вебдоступ до нього.</p>';
$string['check_nodemodules_info'] = 'Каталог node_modules не має бути наявним на загальнодоступних сайтах.';
$string['check_nodemodules_name'] = 'Каталог модулів Node.js';
$string['check_oauth2verify_detailed'] = '<p>Рекомендуємо налаштували всіх постачальників OAuth 2 на примусову перевірку облікових записів електронної пошти користувачів, увімкнувши параметр <code>Вимагати перевірку електронної пошти</code> на сторінці конфігурації емітентів OAuth 2.</p><p>Користувач може зламати обліковий запис Totara іншого користувача з такою ж адресою електронної пошти при вході через постачальника OAuth 2. З’являється ризик, якщо або емітент OAuth 2 та сайт Totara, або один із них дозволяє користувачам використовувати ту саму електронну адресу.</p>';
$string['check_oauth2verify_details'] = '<p>Якщо ввімкнено автоматичне пов’язування облікових записів OAuth 2, рекомендуємо налаштували всіх постачальників OAuth 2 на примусову перевірку облікових записів електронної пошти користувачів, увімкнувши параметр <code>Вимагати перевірку електронної пошти</code> на сторінці конфігурації емітентів OAuth 2.</p><p>Користувач може зламати обліковий запис Totara іншого користувача з такою ж адресою електронної пошти при вході через постачальника OAuth 2.</p>';
$string['check_oauth2verify_info_confirmationrequired'] = 'Усі емітенти входу OAuth 2 потребують підтвердження облікового запису електронної пошти для пов’язування та створення облікового запису';
$string['check_oauth2verify_info_nolinking'] = 'Автоматичне пов’язування облікових записів OAuth 2 вимкнено';
$string['check_oauth2verify_info_oauth2'] = 'Принаймні одного емітента OAuth 2 не налаштовано на перевірку адрес електронної пошти користувачів';
$string['check_oauth2verify_info_ok'] = 'Емітенти OAuth 2 і вебсайт Totara налаштовано в такий спосіб, щоб забороняти використання тих самих адрес електронної пошти різними користувачами.';
$string['check_oauth2verify_info_serious'] = 'Принаймні одного емітента входу OAuth 2 не налаштовано на підтвердження адрес електронної пошти користувачів';
$string['check_oauth2verify_info_totara'] = 'Конфігурація Totara наразі дозволяє різним користувачам використовувати одну адресу електронної пошти.';
$string['check_oauth2verify_info_totara_oauth2'] = 'Конфігурація Totara наразі дозволяє різним користувачам використовувати одну адресу електронної пошти. Крім того, принаймні одного емітента OAuth 2 не налаштовано на перевірку адрес електронної пошти користувачів.';
$string['check_oauth2verify_name'] = 'Перевірка адреси електронної пошти OAuth 2';
$string['check_openprofiles_details'] = '<p>Відкриті профілі користувачів можуть бути використані спамерами. Рекомендується включити або <code>Примусити реєстрацію для огляду профілів</code>, або <code>Примусити користувачів до входження</code>';
$string['check_openprofiles_error'] = 'Будь-хто може переглядати профілі користувачів без реєстрації.';
$string['check_openprofiles_name'] = 'Відкриті профілі користувачів';
$string['check_openprofiles_ok'] = 'Вимагається входження для перегляду профіля.';
$string['check_passwordpolicy_details'] = '<p>Рекомендується встановити політику паролів, прості паролі найпростіший спосіб зловмисникам потрапити на сайт. Не ставте вимогу в занадто довгому паролі, бо, як результат, користувачі будуть його забувати та занадто часто поновлювати.</p>';
$string['check_passwordpolicy_error'] = 'Політика паролів не включена.';
$string['check_passwordpolicy_name'] = 'Політика паролів';
$string['check_passwordpolicy_ok'] = 'Політика паролів включена.';
$string['check_persistentlogin_details'] = '<p>Якщо увімкнено, постійні входи ігнорують стандартний час очікування сеансу та встановлюють постійний файл cookie браузера. Цей файл cookie пізніше використовується для автоматичного повторного входу користувача після перезавантаження браузера або закінчення сеансу.</p>';
$string['check_persistentlogin_name'] = 'Постійний вхід';
$string['check_persistentlogin_ok'] = 'Постійний вхід вимкнено.';
$string['check_persistentlogin_warning'] = 'Постійні входи можуть вважатися ризиком для безпеки.';
$string['check_preventexecpath_details'] = '<p>Дозвіл на встановлення шляхів до виконуваних файлів через графічний інтерфейс адміністратора є вектором для підвищення привілеїв.</p>';
$string['check_preventexecpath_name'] = 'Шляхи до виконуваних файлів';
$string['check_preventexecpath_ok'] = 'Шляхи до виконуваних файлів налаштовуються тільки в config.php.';
$string['check_preventexecpath_warning'] = 'Шляхи до виконуваних файлів можна налаштувати в графічному інтерфейсі адміністратора.';
$string['check_repositoryurl_details'] = '<p>Увімкнення завантажувача URL-адрес може дозволити зовнішнім користувачам доступ до URL-адрес у вашій внутрішній мережі. Не варто вмикати цю функцію, якщо у вас є користувачі, яким дозволено доступ до вашої LMS, але які не мають доступу до інших ресурсів у вашій внутрішній мережі, що доступні із сервера LMS.</p>';
$string['check_repositoryurl_name'] = 'Сховище завантажувача URL-адреси';
$string['check_repositoryurl_ok'] = 'Сховище завантажувача URL-адреси вимкнено.';
$string['check_repositoryurl_warning'] = 'Сховище завантажувача URL-адреси увімкнено.';
$string['check_resourcesallowpdfembedding_details'] = '<p>Користувачі можуть передавати ненадійні PDF-файли як файлові ресурси.</p><p>Рекомендується вимкнути налаштування «Дозволити вбудовування PDF».</p>';
$string['check_resourcesallowpdfembedding_name'] = 'Вбудовування PDF-файлів у ресурси курсу';
$string['check_resourcesallowpdfembedding_ok'] = 'Передані PDF-файли не відкриваються безпосередньо у браузерах.';
$string['check_resourcesallowpdfembedding_warning'] = 'Передані PDF-файли можуть відкриватися безпосередньо у браузерах.';
$string['check_resourcesallowxss_details'] = '<p>Користувачі, які можуть додавати або оновлювати ресурси курсу, повинні бути абсолютно надійними, оскільки вони можуть використовувати небезпечну розмітку та файли в таких типах ресурсів: {$a}</p><p>Рекомендується вимкнути всі налаштування «Дозволити небезпечну розмітку та файли».</p>';
$string['check_resourcesallowxss_name'] = 'Небезпечна розмітка та файли в ресурсах курсу';
$string['check_resourcesallowxss_ok'] = 'Усі налаштування ресурсів «Дозволити небезпечну розмітку та файли» вимкнено.';
$string['check_resourcesallowxss_warning'] = 'Користувачі, які редагують ресурси курсу, можуть використовувати небезпечну розмітку та файли.';
$string['check_riskadmin_detailsok'] = '<p>Будь ласка, перевірте список адміністраторів:<br />{$a}</p>';
$string['check_riskadmin_detailswarning'] = '<p>Будь ласка, перевірте список адміністраторів:<br />{$a->admins}</p><p>Рекомендується призначати роль адміністратора тільки в контексті. Наступні користувачі мають непідтримувані ролі адміністратора:<br />{$a->unsupported}</p>';
$string['check_riskadmin_name'] = 'Адміністратори';
$string['check_riskadmin_ok'] = 'Знайдено адміністраторів сервера - {$a}.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">$a->fullname ({$a->email}) перегляд призначення ролі</a>';
$string['check_riskadmin_warning'] = 'Знайдено {$a->admincount} адміністраторів сервера та {$a->unsupcount} непідтримуваних призначень адміністраторів.';
$string['check_riskallowxss_details'] = '<p>RISK_ALLOWXSS позначає всі небезпечні можливості, які можуть використовувати лише надійні користувачі.</p>
<p>Перевірте наведений нижче список користувачів і переконайтеся, що ви повністю довіряєте їм на цьому сервері:</p><p>{$a}</p>';
$string['check_riskallowxss_name'] = 'Надійні користувачі XSS';
$string['check_riskallowxss_warning'] = 'RISK_ALLOWXSS — знайдено {$a} користувачі(-в), яким треба довіряти.';
$string['check_riskbackup_detailsok'] = 'Немає ролей з явним дозволом резервного копіювання даних користувачів. Однак зауважте, що адміністратори з можливістю "doanything" все ще може бути в змозі зробити це.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Ці активності перекривають надані користувачам можливості резервування даних користувачів. Будь ласка, впевніться, що це право потрібне.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Поточна система ролей дозволяє користувачам включати інформацію про інших користувачів до резервних копій. Подумайте, чи в цьому дійсно є необхідність.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>Через загальні права ролей або їх локальні зміни деякі користувачі мають право робити резервні копії з включенням в них приватної інформації зареєстрованих на курсі користувачів.Переконайтеся, що вони є (а) Надійні та (б) захищені сильним паролем:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} в {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Резервне копіювання даних користувачів';
$string['check_riskbackup_ok'] = 'Немає ролей з явним дозволом резервного копіювання даних користувачів';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) в {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'Знайдено {$a->rolecount} роль(ей), {$a->overridecount} змін(а) та {$a->usercount} користувач(ів) із здатністю резервування даних користувачів.';
$string['check_riskxss_details'] = '<p>RISK_XSS означає всі небезпечні можливостей, що можуть використовувати тільки довірені користувачі.</p><p>Будь ласка, перевірте наступний список користувачів та впевніться, що довіряєте їм на цьому сервері:<br />{$a}</p>';
$string['check_riskxss_name'] = 'XSS довірені користувачі';
$string['check_riskxss_warning'] = 'RISK_XSS - знайдено {$a} користувачів, що є довіреними.';
$string['check_scormsessionkeepalive_details'] = '<p>Якщо параметр увімкнено, постійне з’єднання сеансу користувача підтримується у програвачі SCORM.</p>';
$string['check_scormsessionkeepalive_name'] = 'Підтримання постійного з’єднання сеансу SCORM';
$string['check_scormsessionkeepalive_ok'] = 'Стандартний час очікування сеансу примусово застосовується у програвачі SCORM.';
$string['check_scormsessionkeepalive_warning'] = 'Підтримання постійного з’єднання сеансу користувача у програвачі SCORM може вважатися незначною проблемою безпеки.';
$string['check_unsecuredataroot_details'] = '<p>Каталог даних для moodle повинен бути недоступний через web. найкраще розміщувати його в недосяжному каталозі поза публічним web каталогом.</p><p>Якщо ви перенесете каталог в нове місце, вам потрібно також обновити параметр <code>$CFG->dataroot</code> в <code>config.php</code>.</p>';
$string['check_unsecuredataroot_error'] = 'Ваш Каталог даних для moodle знаходиться в неправильному місці та доступний напряму через web.';
$string['check_unsecuredataroot_name'] = 'Ненадійний каталог даних';
$string['check_unsecuredataroot_ok'] = 'Каталог даних для moodle не повинен бути доступним через web.';
$string['check_unsecuredataroot_warning'] = 'Ваш Каталог даних для moodle знаходиться в неправильному місці та може бути доступним напряму через web.';
$string['check_usernameenumeration_details'] = '<p>Якщо облікові дані користувача невірні, Totara намагається не вказувати причину, щоб не дати користувачеві зрозуміти, що саме — ім’я користувача чи пароль — є невірними. Це означає, що потенційні зловмисники повинні вгадати як ім’я користувача, так і пароль.</p>
<p>Якщо ввімкнено самостійну реєстрацію, зловмисники можуть використовувати форму реєстрації для перелічення імен користувачів і з’ясування, які є припустимими. Після виявлення припустимого імені користувача їм потрібно лише вгадати пароль.<br />Щоб запобігти цьому, вимкніть самостійну реєстрацію.</p>
<p>Якщо параметр «Захист імен користувачів» вимкнено, потенційні зловмисники можуть використовувати форму відновлення пароля для перелічення імен користувачів і з’ясування, які є припустимими. Після виявлення припустимого імені користувача їм потрібно лише вгадати пароль.<br />Щоб запобігти цьому, увімкніть параметр «Захист імен користувачів».</p>';
$string['check_usernameenumeration_name'] = 'Перелічення імен користувачів';
$string['check_usernameenumeration_ok'] = 'Захист імен користувачів увімкнено, а самостійну реєстрацію не увімкнено';
$string['check_usernameenumeration_warning'] = 'Якщо ввімкнено самостійну реєстрацію або вимкнено захист імен користувачів, неавтентифіковані користувачі можуть вгадати наявні імена користувачів';
$string['check_webcron_details'] = '<p>Запуск cron з веб-оглядача може показати превілейовану інформацію анонімним користувачам. Рекомендується запускати cron лише через командний рядок або встановити пароль для віддаленого доступу.</p>';
$string['check_webcron_name'] = 'Веб cron';
$string['check_webcron_ok'] = 'Анонімні користувачі не мають доступу до cron';
$string['check_webcron_warning'] = 'Анонімні користувачі мають доступ до cron.';
$string['check_xxe_risk_critical'] = 'Зовнішні об’єкти завантажуються в XML за замовчуванням.';
$string['check_xxe_risk_details'] = 'Деякі версії LibXML і PHP за замовчуванням могли завантажувати зовнішні об’єкти в XML, а це означає, що зловмисник може отримати вміст локальних файлів. Переконайтеся, що ви використовуєте найновіші версії LibXML і PHP, щоб запобігти цій вразливості.';
$string['check_xxe_risk_name'] = 'Ризик XXE';
$string['check_xxe_risk_ok'] = 'За замовчуванням зовнішні об’єкти не завантажуються в XML.';
$string['configuration'] = 'Налаштування';
$string['description'] = 'Опис';
$string['details'] = 'Деталі';
$string['issue'] = 'Проблеми';
$string['pluginname'] = 'Перегляд безпеки';
$string['security:view'] = 'Переглядати звіт безпеки';
$string['status'] = 'Статус';
$string['statuscritical'] = 'Критично';
$string['statusinfo'] = 'Інформація';
$string['statusok'] = 'Гаразд';
$string['statusserious'] = 'Важливо';
$string['statuswarning'] = 'Попередження';
$string['timewarning'] = 'Обробіток даних може бути достатньо тривалим, будь-ласка, трохи зачекайте...';
